View Issue Details

IDProjectCategoryView StatusLast Update
0006040Talerbank (demonstrator)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006040: bank should implement updated API exposed to the exchange
DescriptionThe updated API is specified here: https://docs.taler.net/core/api-wire-plugin-bank.html
TagsNo tags attached.

Activities

Florian Dold

2020-08-21 18:04

manager   ~0016691

AFAICT this is long resolved.

Issue History

Date Modified Username Field Change
2020-01-07 21:54 Florian Dold New Issue
2020-01-07 21:54 Florian Dold Status new => assigned
2020-01-07 21:54 Florian Dold Assigned To => Marcello Stanisci
2020-08-21 18:04 Florian Dold Status assigned => resolved
2020-08-21 18:04 Florian Dold Resolution open => fixed
2020-08-21 18:04 Florian Dold Note Added: 0016691
2020-10-03 14:09 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8